The Microsoft App-V Team Blog

The official blog for Microsoft Application Virtualization

SQL Requirements for SoftGrid

SQL Requirements for SoftGrid

  • Comments 3
  • Likes

A week or so ago I talked about how MSDE (Microsoft SQL Desktop Engine) or SQL Express should not be used in a production environment but I never indicated what versions of SQL server we do recommend.  After someone asked me this the other day I did some looking around and never really could find that documented anywhere so here you go:  With the current versions of SoftGrid you'll need to use either Microsoft SQL Server 2000 or Microsoft SQL Server 2005. Any Service Pack level is fine.  We say 'SQL database' in the requirements but that's what this means.

You can find my original post on using MSDE here.

I'm sure my buddy Justin Zarb is knee deep in Halo 3 right now but he did take some time to write up a post on installing Microsoft SQL Server 2005 in case you're looking for some guidance in that area.  You can check that out at http://blogs.technet.com/virtualworld/archive/2007/04/24/sql-2005-server-installation.aspx.   

J.C. Hornbeck

Comments
  • Could you tell me what the latency thresholds are when using a central hub configuration

  • Hi,

    Please anyone provide a way to install Printer through APP V applications on Windows 7 APPV Client Build.APPV Sequencer 4.6 SP1 is being used to Sequence PDF995 7.4s & Adobe Acrobat Professional 8.2.6 but not able to get the Printers installed by these applications.Is there any way to get the printers installed by the Sequence APPV applications.Please suggest.

  • Hi,

    While Sequncing Fileopen Client 11.3 With Adobe reader 10 got the  error

    "Service 'FileOpenManagerSvc'(FileOpenManagerSvc) failed to start.Verify that you have sufficent privilges to start System Services."

    Please can anyone sugget solution for the same.

Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment